<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="manifest" href="./src/manifest.webmanifest">
  <meta name="theme-color" content="#181818">
  <link rel="stylesheet" href="./src/css/style.css">
  <title>E-shop</title>
</head>
<body>
  <noscript>This page requires you to have the Javascript enabled.</noscript>
  <div id="app"></div>
</body>
</html>